.icon-account:before, .icon-arrow-down:before, .icon-arrow-left:before, .icon-arrow-right:before, .icon-arrow-up:before, .icon-bin:before, .icon-calendar:before, .icon-cancel:before, .icon-check-alt:before, .icon-check:before, .icon-chevron-down:before, .icon-chevron-left:before, .icon-chevron-right:before, .icon-chevron-up:before, .icon-circle:before, .icon-clock:before, .icon-close:before, .icon-company:before, .icon-contact:before, .icon-doc:before, .icon-download:before, .icon-eps:before, .icon-facebook:before, .icon-file:before, .icon-filter:before, .icon-funnel:before, .icon-globe:before, .icon-home:before, .icon-info:before, .icon-instagram:before, .icon-jpg:before, .icon-linkedin:before, .icon-lock:before, .icon-login:before, .icon-mail:before, .icon-marker:before, .icon-menu:before, .icon-mobile:before, .icon-pdf:before, .icon-phone:before, .icon-play:before, .icon-plus-circle:before, .icon-plus:before, .icon-png:before, .icon-ppt:before, .icon-profile:before, .icon-search:before, .icon-share:before, .icon-shopping-cart-plus:before, .icon-shopping-cart:before, .icon-square:before, .icon-svg:before, .icon-tag:before, .icon-ticket:before, .icon-time:before, .icon-twitter:before, .icon-txt:before, .icon-xls:before, .icon-youtube:before, .PublicRelationList__searchForm .filterForm__toggle:not(.--close):before, .PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled .Form > div.field.first label + .fieldinput:before, .PublicRelationList__searchForm--filterEnabled .advanced__show:before, .PublicRelationList__searchForm--filterEnabled .advanced__close:before {
    font-family: var(--iconFont);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none
}

.PublicRelationList__searchForm {
    display: none
}

.PublicRelationList__searchForm.PublicRelationList__searchForm--filterEnabled,
.PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled {
    display: block
}

.PublicRelationList__searchForm .filterForm__toggle:not(.--close) {
    transition: all var(--transitionTime) ease-in-out;
    border-width: 1px;
    border-style: solid;
    height: 42px;
    border-radius: var(--borderRadius);
    font-weight: var(--kortom-txt-semibold);
    font-size: var(--kortom-txtSize-6);
    white-space: nowrap;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 1.25rem;
    line-height: 1;
    text-decoration: none;
    color: var(--baseLight100);
    background-color: var(--kortom-clr-theme);
    border-color: var(--kortom-clr-theme);
    margin-bottom: 0;
    margin-right: var(--kortom-spacer-xs)
}

.PublicRelationList__searchForm .filterForm__toggle:not(.--close):hover {
    color: var(--kortom-clr-link-hover);
    border-color: var(--kortom-clr-link-hover);
}

.PublicRelationList__searchForm .filterForm__toggle:not(.--close) span {
    line-height: 1
}

.PublicRelationList__searchForm .filterForm__toggle:not(.--close):after {
    display: none
}

.PublicRelationList__searchForm .filterForm__toggle:not(.--close):hover {
    color: var(--baseLight100);
    background-color: var(--linkColorHover);
    border-color: var(--linkColorHover)
}

.PublicRelationList__searchForm .filterForm__toggle:not(.--close):before {
    content: "\e80f"
}

.PublicRelationList__searchForm.PublicRelationList__searchForm.js-forceMobileView .filterForm__toggle:not(.--close) {
    display: -ms-inline-flexbox;
    display: inline-flex
}

.PublicRelationList__searchForm.PublicRelationList__searchForm.js-forceMobileView .filterForm__toggle.--close {
    display: block
}

.PublicRelationList__searchForm .Form {
    padding: var(--kortom-spacer-reg);
    overflow-x: hidden
}

.PublicRelationList__searchForm .Form > div.field {
    margin-bottom: var(--kortom-spacer-sm)
}

.PublicRelationList__searchForm .Form > div.field:not(.first):not(.submit) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

.PublicRelationList__searchForm .Form > div.field:not(.first):not(.submit) input[type="text"],
.PublicRelationList__searchForm .Form > div.field:not(.first):not(.submit) select {
    width: 100%;
    padding: var(--kortom-spacer-sm)
}

.PublicRelationList__searchForm .Form > div.field:not(.first):not(.submit) input[type="radio"],
.PublicRelationList__searchForm .Form > div.field:not(.first):not(.submit) input[type="checkbox"] {
    margin-right: var(--kortom-spacer-xxs)
}

.PublicRelationList__searchForm .Form > div.field:not(.first):not(.submit) + div {
    margin-right: 0 !important
}

.PublicRelationList__searchForm .Form > div.field.submit {
    padding-inline: 0;
    margin: 0
}

.PublicRelationList__searchForm .Form > div.field.submit .fieldinput {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.PublicRelationList__searchForm .Form > div.field.submit button.submit {
    margin-bottom: var(--kortom-spacer-xs)
}

.PublicRelationList__searchForm .Form > div.field.submit button.submit#resetFilter {
    border: 1px solid var(--kortom-clr-btn-brdr);
}

.PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled .Form > div.field.first {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

.PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled .Form > div.field.first label + .fieldinput {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    position: relative
}

.PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled .Form > div.field.first label + .fieldinput:before {
    content: "\e80f"
}

.PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled .Form > div.field.first label + .fieldinput input#search {
    width: 100%;
    padding: var(--kortom-spacer-sm);
    text-indent: var(--kortom-spacer-md)
}

.PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled .Form > div.field.first label + .fieldinput::before {
    position: absolute;
    left: 1rem
}

.advanced__show, .advanced__close {
    display: none
}

.PublicRelationList__searchForm--filterEnabled .advanced__show,
.PublicRelationList__searchForm--filterEnabled .advanced__close {
    transition: all var(--transitionTime) ease-in-out;
    margin-bottom: var(--kortom-spacer-xs);
    text-decoration: none;
    color: var(--kortom-clr-txt-body);
    border-color: var(--kortom-clr-brdr-dark);
    float: right;
    -ms-flex-align: center;
    align-items: center;
    font-size: var(--kortom-txtSize-7)
}

.PublicRelationList__searchForm--filterEnabled .advanced__show:before,
.PublicRelationList__searchForm--filterEnabled .advanced__close:before {
    content: "\e85d"
}

.PublicRelationList__searchForm--filterEnabled .advanced__show:hover,
.PublicRelationList__searchForm--filterEnabled .advanced__close:hover {
    color: var(--kortom-clr-link-hover);
    border-color: var(--kortom-clr-brdr-xdark)
}

.PublicRelationList__searchForm--filterEnabled .advanced__show:hover::before,
.PublicRelationList__searchForm--filterEnabled .advanced__close:hover::before {
    margin-right: var(--kortom-spacer-xs)
}

.PublicRelationList__searchForm--filterEnabled .advanced__show::before,
.PublicRelationList__searchForm--filterEnabled .advanced__close::before {
    margin-right: var(--kortom-spacer-xs)
}


@media (min-width: 62em) {
    .PublicRelationList__searchForm .filterForm__toggle:not(.--close) {
        display: none
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .filterForm__toggle {
        display: none
    }

    .PublicRelationList__searchForm:not(.js-forceMobileView) .PublicRelationList__searchForm .Form > div.field:not(.first):not(.submit) {
        display: none
    }

    .PublicRelationList__searchForm .Form > div.field.submit .fieldinput .formpanelelement.first {
        margin-right: var(--kortom-spacer-xs)
    }

    .PublicRelationList__searchForm .Form > div.field.submit .fieldinput {
        -ms-flex-direction: row;
        flex-direction: row
    }

    .PublicRelationList__searchForm .Form > div.field.submit button.submit {
        margin-bottom: 0
    }

    .PublicRelationList__searchForm .Form > div.field.submit {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        border-top: 0
    }

    .PublicRelationList__searchForm .Form > div.field {
        padding-block: 0;
        border-bottom: none
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .Form {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: start;
        align-items: flex-start;
        border: 1px solid var(--kortom-clr-brdr-light);
        box-shadow: var(--kortom-shadow-subtle);
        border-radius: var(--kortom-brdr-radius);
        margin: var(--kortom-spacer-md) 0 var(--kortom-spacer-lg);
        width: 100%
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .Form .fe-checkboxgroup {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .Form .fe-checkboxgroup li {
        margin-right: 1.5rem;
        -ms-flex-preferred-size: calc((100% - 1.5rem * (4 - 1)) / 4);
        flex-basis: calc((100% - 1.5rem * (4 - 1)) / 4);
        max-width: calc((100% - 1.5rem * (4 - 1)) / 4)
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .Form .fe-checkboxgroup li:nth-child(4n), .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .Form .fe-checkboxgroup li:last-child {
        margin-right: 0
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .Form .fe-checkboxgroup li input[type="checkbox"] + label {
        -ms-flex-align: start;
        align-items: flex-start
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm:not(.js-forceMobileView) .Form .fe-checkboxgroup li input[type="checkbox"] + label::before {
        position: relative;
        top: 1px
    }

    .PublicRelationList__searchForm.PublicRelationList__searchForm--searchEnabled .Form > div.field.first {
        margin-bottom: var(--kortom-spacer)
    }

    .js-hasClosedAdvancedFilter .PublicRelationList__searchForm:not(.js-forceMobileView) .advanced__close {
        display: none
    }

    .js-hasClosedAdvancedFilter .PublicRelationList__searchForm:not(.js-forceMobileView) .advanced__show {
        display: -ms-inline-flexbox;
        display: inline-flex
    }

    .js-hasClosedAdvancedFilter .PublicRelationList__searchForm:not(.js-forceMobileView) .Form > div.field:not(.first):not(.submit) {
        display: none
    }

    .js-hasOpenAdvancedFilter .PublicRelationList__searchForm:not(.js-forceMobileView) .advanced__close {
        display: -ms-inline-flexbox;
        display: inline-flex
    }

    .js-hasOpenAdvancedFilter .PublicRelationList__searchForm:not(.js-forceMobileView) .advanced__show {
        display: none
    }

    .js-hasOpenAdvancedFilter .PublicRelationList__searchForm:not(.js-forceMobileView) .Form > div.field:not(.first):not(.submit) {
        display: block
    }
}

@media (max-width: 61.98em) {
    .PublicRelationList__searchForm--filterEnabled .advanced__show,
    .PublicRelationList__searchForm--filterEnabled .advanced__close {
        display: none
    }
}
